Remember Me
Join
signbit
bit
Discussion

thegtaguy12
Posted on 14 Oct 2011, 5:44am


Joined: 14 Oct 2011
Group: Members

Hey I downloaded this and I can't navigate through the menus (everything is working, I have everything to make it work) Please help... I read on thr readme.doc or .txt or whatever and it said it was like 2 to go up, and 8 to go down... or switched... whatever, can you tell me how to fix it or what controls it really is :dontgetit: :( :cry:

SgtShocker
Posted on 01 Nov 2011, 10:16pm


Joined: 07 Nov 2010
Group: Members

[EDIT] Nevermind.

theboss100
Posted on 15 Dec 2011, 7:55am


Joined: 09 Feb 2011
Group: Members

For all people who are using a patch lower than 1.0.7.0 use the old scripthook.dll and delete the text -OLD PATCHES behind it then it should be fine :D

AyooDess
Posted on 23 Dec 2011, 10:23pm


Joined: 09 Apr 2011
Group: Members

Every time I turn on the special god mode, i shoot the ground beneath what I'm stepping on with an RPG or grenade and I die. I thought you could survive those, from what I see in the videos.

BillyTheGreater
Posted on 30 Dec 2011, 6:13pm


Joined: 16 Oct 2011
Group: Members

Is this mod working only for GTA IV or for GTA IV and TLAD and TBOGT (EFLC) ?? :dozing:

ranzinbam
Posted on 31 Dec 2011, 7:16pm


Joined: 29 Dec 2011
Group: Members

how do you install this to gta iv?

xMik3x
Posted on 21 Jan 2012, 10:43am


Joined: 21 Jan 2012
Group: Members

Awesome trainer, it works great, just a thing i figured out today, i was spawning random ped's fighting each other, but after spawned at least 3 pairs of them, the game crashes, always happens, is there any solution to this? Thanks! :p

lXDarkXl
Posted on 17 Feb 2012, 6:29pm


Joined: 17 Feb 2012
Group: Members

Hey, great job on this. But can you make one for 1.0.0 version. I really need it. :/I really wanna add Pagani in it. :/If possible please try for it. Or tell any other Pagani car which can be added in 1.0.0 version. I will really appreciate that. Thank you. :)

whatasummer
Posted on 20 Mar 2012, 8:41pm


Joined: 20 Mar 2012
Group: Members

JUST A QUESTION, IS SO HARD TO DO THIS FOR A LAPTOP WITHOUT NUMPAD?? Can you make a version of this mod that work on a No numpad laptop? You have to understand that some people don't have numpad!! thats unfair!! so please! please! tell me i can play this mod on a laptop without notpad!!

coolboy9x222
Posted on 25 Mar 2012, 6:35am


Joined: 25 Mar 2012
Group: Members

How to install it ??

Aragon586
Posted on 17 May 2012, 2:51pm


Joined: 16 May 2012
Group: Members

hey is this working for Episodes From Liberty City (Complete Edition)?

gtaakaki
Posted on 20 May 2012, 1:44pm


Joined: 26 Sep 2010
Group: Members

trainer needs asi loader yes?but asi loader doesnt support 1.0.7.0 patch, what to do?

da_bomb3
Posted on 04 Jun 2012, 9:50pm


Joined: 04 Jun 2012
Group: Members

I cannot gt this to work. I am using dsound.dll and im on1.0.4 or whatever. I am using the old scripthook and it won;t work. I press f3 which I think is how you open it, and nothing happens.

da_bomb3
Posted on 05 Jun 2012, 12:38pm


Joined: 04 Jun 2012
Group: Members

Ok so i figured out why, it wouldn't work, but now the game doesn't even start up

gtagamer555
Posted on 21 Jun 2012, 1:23am


Joined: 21 Jun 2012
Group: Members

hey guys i know how you install this... go on this video and it will take you through step by step... copy and paste this link... http://www.youtube.com/watch?v=cMJRJV0C2Y0&list=FLfKt1J0-ErRW_Tpd823dZTw&index=9&feature=plpp_video

CrazyRaisin
Posted on 30 Aug 2012, 3:18pm


Joined: 20 Aug 2012
Group: Members

LOL Asi loader supports latest version (I use it) Trainer works perfectly.

Qdft665
Posted on 11 Nov 2012, 11:40am


Joined: 05 Jun 2011
Group: Members

i can't start up the game now! whenever it starts loading, it says gta stopped working. any idea what might be causing this, or how to fix it? i changed my model to be mp male and saved, could this have messed it up?

65536
Posted on 15 May 2013, 5:16pm


Joined: 07 Sep 2012
Group: Members

 QUOTE (CrazyRaisin @ 15:18, 30 Aug 2012)
LOL Asi loader supports latest version (I use it) Trainer works perfectly.
I also use the latest version of trainer without issues on my GTA IV (It's last patch - 1.0.7.0.) :sigh:

ZacMiner370
Posted on 15 Aug 2013, 1:37pm


Joined: 26 Jul 2013
Group: Members

Its really hard to press, i mean you have to hold the button for 3 seconds to press numpad 5.

Scout235
Posted on 03 Feb 2014, 9:06am


Joined: Never
Group: Members

I have EFLC with patch 1.0.7.0/1.1.2.0, i downloaded newest trainer and put files into game's folder but it doesn't work. Can you please help me?

Pages: 1 ... 9 10 11

bit
brick bit ?E?E bit bit
bit bit   bit bit